Page MenuHomePhabricator

Technology insurance check-up
Closed, ResolvedPublic

Description

We have a discount on the technology insurance because we are members at Fotosidan. However, when looking into the membership at Fotosidan, we were informed by them that Wikimedia Sverige are not members, as organisations cannot be members. The last time the organisation payed for the membership was in 2017, but this was for Anna Troberg, not for the organisation.

To do

  • Let the insurance company Gefvert know that we are not members at Fotosidan and ask how this affects the insurance cost.
  • Evelina signed John up as a member of Fotosidan, but he needs to confirm using his e-mail addressand log in before he's actually a member and we need to pay the invoice.

Result:They're okay with us getting the discount as long as someone in the organisation, for example the executive director, is a member at Fotosidan.

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
ResolvedJopparn

Event Timeline

Evelina-Bang-WMSE renamed this task from Technology insurance to Technology insurance check-up.Jan 20 2020, 10:32 AM
Evelina-Bang-WMSE created this task.

@Jopparn Do you remember anything about this, maybe an agreement that Gefvert offers Wikimedia Sverige membership rates if the executive director is a member? I haven't been able to find anything in diariet.

I've e-mailed Gefvert and asked what the cost would be if we are not members on Fotosidan.

I've e-mailed Gefvert and asked what the cost would be if we are not members on Fotosidan.

The cost would be 18 463 kr instead of 12 929 kr.

If our Småföretagarförsäkring covers staff computers and phones, then this insurance should only cover things our volunteers use, and possibly expensive things that people who do not work at the office use if they are not covered by the Småföretagarförsäkring.

If our Småföretagarförsäkring covers staff computers and phones, then this insurance should only cover things our volunteers use, and possibly expensive things that people who do not work at the office use if they are not covered by the Småföretagarförsäkring.

Would the expensive cameras be covered when used by staff in this case?

If our Småföretagarförsäkring covers staff computers and phones, then this insurance should only cover things our volunteers use, and possibly expensive things that people who do not work at the office use if they are not covered by the Småföretagarförsäkring.

Would the expensive cameras be covered when used by staff in this case?

After speaking to Folksam, we've learnt that the Småföretagarförsäkring does cover equipment used by staff, but only in the Nordic countries and the deductible is about 9000 SEK per claim, so we've decided that it isn't of much use for this.

Ping @Jopparn, have you confirmed your address and logged in?

Jopparn updated the task description. (Show Details)Apr 20 2020, 10:44 AM

Yes, and I have paid for the membership now as well so everything should be in place.

Jopparn moved this task from Backlog to Done on the User-Maria_Burehall_WMSE board.
Jopparn closed this task as Resolved.Apr 27 2020, 11:48 AM
Jopparn claimed this task.